# Zabbix web frontend
WEB_PORT=81
PHP_TZ=Europe/Amsterdam

# Agent
AGENT_HOSTNAME=Zabbix server

# PostgreSQL
POSTGRES_DATA_DIR=/mnt/ssd/dbs/zabbix
POSTGRES_USER=zabbix
POSTGRES_PASSWORD=fefwG11UAFfs110
POSTGRES_DB=zabbix
